@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

header {
	margin: 20px 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	font-family: 'Roboto', sans-serif;
}

.wrapper {
	width: 1150px;
	margin: 0 auto;
}

#header-logo {
	display: flex;
	align-items: center;
	font-size: 20px;
	font-family: 'Rubik', sans-serif;
}

#under-text {
	color: gray;
	font-family: 'Roboto', sans-serif;
	font-size: 12.5px;
}

header img {
	width: 40px;
	height: auto;
	margin-right: 10px;
}

header nav a {
	text-decoration: none;
	color: #232322;
	padding: 10px 5px;
	font-size: 15px;
	transition: 0.35s;
}

header nav a:hover {
	color: #ef2d5b;
}

#header-apps {
	background-color: #ef2d5b;
	border-radius: 10px;
	color: #fff;
	font-family: 'Rubik', sans-serif;
	padding: 10px 25px;
}

#header-apps:hover {
	color: #fac0ce;
}

#navigation-links {
	margin-right: 20px;
}

#header-menu {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.content {
	margin: 50px auto 60px auto;
	width: 1050px;
}

.main {
	/*border: 1px solid black;*/
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.main h1 {
	font-family: 'Rubik', sans-serif;
	font-weight: normal;
	color: #232322;
	font-size: 33px;
}

.main img {
	border-radius: 20px;
	height: 250px;
	width: auto;
}

#main-text {
	/*border: 1px solid blue;*/
	height: 220px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#main-text p {
	font-family: 'Rubik', sans-serif;
	color: #6f6f6f;
	font-size: 19px;
}

#main-apps {
	background-color: #ef2d5b;
	border-radius: 10px;
	color: #fff;
	width: 130px;
	height: 40px;
	font-size: 15px;
	font-family: 'Rubik', sans-serif;
	border: none;
}

.block-with-apps-and-title {
	margin: 60px 0;
}

#blocks-of-apps {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin: 0 25px;
}

.main-title-of-apps {
	font-family: 'Roboto', sans-serif;
	color: #232322;
	font-size: 25px;
}

.block-with-apps-and-title img {
	width: 220px;
	height: auto;
	border-radius: 15px;
}

.app-block {
	border: 2px solid #ececec;
	border-radius: 15px;
	text-align: center;
	padding: 10px;
	margin-top: 15px;
}

#app-download-btn {
	background-color: #ef2d5b;
	border-radius: 10px;
	color: #fff;
	width: 100px;
	height: 30px;
	font-size: 14px;
	font-family: 'Rubik', sans-serif;
	border: none;
	/* margin: 15px 0 0 0; */
	cursor: pointer;
	transition: 0.5s;
}

#app-download-btn:hover {
	background-color: transparent;
	color: #ef2d5b;
	border: 1px solid #ef2d5b;
}

#app-download-btn:active {
	background-color: #fac0ce;
	color: #ef2d5b;
	border: 1px solid #ef2d5b;
	transform: translateY(8px)
}

.app-name {
	font-family: 'Rubik', sans-serif;
	color: #373737;
	font-size: 18px;
}

#faq {
	font-family: 'Roboto', sans-serif;
	color: #232322;
	font-size: 25px;
}

details {
	margin: 10px auto;
	width: 700px;
	border: 1px solid #b3b3b3;
	border-radius: 20px;
	padding: 10px 25px;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	color: #232322;
}

.answer {
	font-size: 15px;
	background-color: #e9e9e9;
	text-align: left;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}

hr {
	color: #dddddd;
}

footer {
	margin: 30px 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0 20px 0 20px;
}

footer nav a {
	font-family: 'Rubik', sans-serif;
	text-decoration: none;
	color: #646464;
	padding: 10px 5px;
	font-size: 15px;
	transition: 0.35s;
}

footer nav a:hover {
	color: #ef2d5b;
}

#footer-apps {
	background-color: #ef2d5b;
	border-radius: 10px;
	color: #fff;
	padding: 10px 15px;
}

#footer-company {
	font-family: 'Rubik', sans-serif;
	color: #646464;
	font-size: 15px;
}

.download-icon {
	max-width: 15px;
}

.total-downloads {
	padding: 2px;
	display: flex;
	flex-direction: row;
	align-items: center;
	opacity: 0.7;
}

.bottom-content-of-block {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	font-weight: lighter;
	font-family: Calibri;
	font-size: 14px;
	margin: 6px 0 0 0;
}

.password-block {
	padding: 2px;
	display: flex;
	flex-direction: row;
	align-items: center;
	opacity: 0.7;
	font-weight: lighter;
	font-family: Calibri;
	font-size: 14px;
	justify-content: center;
}

/* ----------------------------------- */
/* ---------Стили login.php----------- */
/* ----------------------------------- */